using UnityEngine;
using System.Collections;

public class SpeedDown : TokenScriptBase {

    public override void ConsumeToken()
    {
        rotate.speed = Mathf.Max(rotate.speed / 1.2f, 2.5f);
        base.ConsumeToken();
    }
}
